@charset "UTF-8";

/* price */
/*---------------------------------------

	common
	index

	[module] clearfix

*--------------------------------------*/

/**=====================================
	common
======================================**/

.hgroup.heading_lapisclub {
	margin-bottom: 50px;
	height: 120px;
}

/**=====================================
	2017-11-21 追加
======================================**/

/* pagenav */

.pagenav {
	margin-bottom: 30px;
	display: table;
	width: 100% !important;
	border-bottom: 1px solid #0068b1;
}
.pagenav a {
	display: table-cell;
	vertical-align: middle;
	height: 50px;
	width: 25%;
	padding-bottom: 20px;
	text-align: center;
	background: #fafafa;
	font-size: 110%;
	color: #BBB !important;
	text-decoration: none !important;
	position: relative;
	border-radius: 5px 5px 0 0 / 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0 / 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0 / 5px 5px 0 0;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.pagenav a:hover {
	background: #e3e9f6;
	color: #0068b1 !important;
}
.pagenav a:after {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	bottom: 15px;
	content:'\f078';
	font-family: FontAwesome;
	color:#bbb;
}
.pagenav a:hover:after {
	color: #0068b1 !important;
}
.pagenav a.current {
	background: #0068b1;
	color: #fff !important;
	text-decoration: none !important;
}
.pagenav a.current:after {
	color: #fff;
}
.pagenav a.current:hover:after {
	color: #fff !important;
}

/* exmaple */

.basic-column {
	margin-bottom: 15px;
	text-align: center;
	padding: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #0068b1;
}

.basic-column dl {
	display: table;
	width: 100%;
}
.basic-column dl.upper {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}

.basic-column dt,
.basic-column dd {
	display: table-cell;
	color: #fff100;
	text-align: center;
	width: 50%;
	vertical-align: middle;
}

.basic-column dt {
	font-size: 240%;
}

.basic-column dd {
	line-height: 1.8em;
	font-size: 130%;
	font-weight: bold;
}

.plus {
	margin-bottom: 20px;
	text-align: center;
	font-size: 40px;
	color: #0068b1;
}

.option-column {
	margin-bottom: 20px;
	padding: 15px 15px 5px 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #0068b1;
}

.option-column dl {
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #fffac0;
	display: table;
	width: 100%;
	box-sizing: border-box;
}
.option-column dl.plan-b {
	background: #c8e9f6;
}
.option-column dl.plan-c {
	background: #fbe3ed;
}
.option-column dl.plan-d {
	background: #e1edc1;
}
.option-column dl.plan-e {
	background: #fab171;
}
.option-column dl dt,
.option-column dl dd {
	display: table-cell;
	color: #0068b1;
}
.option-column dl dt,
.option-column dl dd.price {
	width: 20%;
}
.option-column dl dd.price {
	font-size: 120%;
	font-weight: bold;
}

.option-column.opt02 dl {
	background: #23aae1;
}
.option-column.opt02 dl dt,
.option-column.opt02 dl dd {
	color: #fff;
}
.option-column.opt02 dl dt {
	width: auto;
}
.option-column.opt02 dl dd.price {
	width: 20%;
}

/* coupon */

.huge-notice {
	padding: 10px;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #ee1c23;
	background: #f3f18d;
	font-size: 120%;
	font-weight: bold;
}

/* ex-intro */

.ex-intro {

}

.compare {
	margin-bottom: 10px;
	display: table;
	width: 100%;
}

.compare .compare-inner,
.compare .arrow {
	display: table-cell;
	width: 45%;
	text-align: center;
	vertical-align: middle;
}
.compare .compare-inner {
	padding: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #0068b1;
	color: #fff;
}
.compare .arrow {
	width: 10%;
	font-size: 240%;
}
.compare .compare-inner h3 {
	margin-bottom: 10px;
}
.compare .compare-inner h3.accent {
	color: #fff100;
}
.compare .compare-inner .price {
	font-size: 160%;
}

/* plan-box */

.plan-box {
	margin-bottom: 30px;
	display: table;
}
.plan-box .plan-col,
.plan-box .arrow,
.plan-box .plan-price {
	display: table-cell;
	vertical-align: middle;
}
.plan-box .plan-price {
	width: 45%;
}
.plan-box .arrow {
	padding: 0 10px;
	font-size: 190%;
}
.plan-col h3 {
	padding: 10px 20px;
	background: #eee;
	display: inline-block;
	font-size: 120%;
	font-weight: bold;
	color: #0068b1;
}
.colhead h4 {
	padding: 15px 15px 0 15px;
	font-weight: bold;
	font-size: 110%;
	line-height: 1.3em;
	background: #eee;
}
.plan-cover {
	display: table;
	width: 100%;
	box-sizing: border-box;
	padding: 15px;
	background: #eee;
}
.plan-cover dt,
.plan-cover dd {
	display: table-cell;
	vertical-align: middle;
}
.plan-cover dd {
	padding-left: 10px;
	white-space: nowrap;
	text-align: center;
}
.plan-cover dd .price {
	font-size: 130%;
	font-weight: bold;
}
.plan-cover ul li {
	font-size: 72%;
}
.plan-cover ul li.blue {
	color: #23aae1;
}
.plan-price {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #eee;
	padding: 10px;
}
.plan-price h3 {
	margin-bottom: 5px;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #0068b1;
	color: #fff100;
	text-align: center;
	font-size: 92%;
	line-height: 1.4em;
}
.plan-price .plus {
	font-size: 100%;
	margin-bottom: 5px;
	color: #0068b1;
}
.plan-name {
	margin-bottom: 5px;
	padding: 5px;
	text-align: center;
	background: #eee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.plan-price ul {
	margin-bottom: 10px;
	display: table;
	width: 100%;
}
.plan-price ul li {
	display: table-cell;
	vertical-align: middle;
	padding: 5px;
	background: #eee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
}
.plan-price ul li h4 {
	margin-bottom: 5px;
	font-weight: bold;
	color: #0068b1;
	line-height: 1.3em;
	font-size: 82%;
}
.plan-price ul li.arrow {
	padding: 0 5px;
	background: #fff;
	font-size: 100%;
}
.plan-price ul li .price {
	font-weight: bold;
	color: #ee1c23;
}

.plan-a .plan-col h3,
.plan-a .plan-cover,
.plan-a .colhead h4,
.plan-a .plan-name,
.plan-a .plan-price ul li {
	background: #fffac0;
}
.plan-a .plan-price ul li.arrow {
	background: #fff;
}
.plan-a .plan-price {
	border: 1px solid #fffac0;
}

.plan-b .plan-col h3,
.plan-b .plan-cover,
.plan-b .colhead h4,
.plan-b .plan-name,
.plan-b .plan-price ul li {
	background: #c8e9f6;
}
.plan-b .plan-price ul li.arrow {
	background: #fff;
}
.plan-b .plan-price {
	border: 1px solid #c8e9f6;
}

.plan-c .plan-col h3,
.plan-c .plan-cover,
.plan-c .colhead h4,
.plan-c .plan-name,
.plan-c .plan-price ul li {
	background: #fbe3ed;
}
.plan-c .plan-price ul li.arrow {
	background: #fff;
}
.plan-c .plan-price {
	border: 1px solid #fbe3ed;
}

.plan-d .plan-col h3,
.plan-d .plan-cover,
.plan-d .colhead h4,
.plan-d .plan-name,
.plan-d .plan-price ul li {
	background: #e1edc1;
}
.plan-d .plan-price ul li.arrow {
	background: #fff;
}
.plan-d .plan-price {
	border: 1px solid #e1edc1;
}
.addition {
	margin-bottom: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #23aae1;
	font-size: 72%;
	padding: 5px;
	text-align: center;
	color: #fff;
}

/* other-plan */

.other-plan {
	display: table;
	width: 100%;
}
.other-plan .other-inner {
	display: table-cell;
	padding: 0 10px;
	vertical-align: middle;
	text-align: center;
}
.other-plan .other-inner .col {
	margin-bottom: 5px;
	font-size: 72%;
	background: #eee;
	text-align: center;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.other-plan .other-inner .arrow {
	margin-bottom: 5px;
}
.other-inner li {
	margin-bottom: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #e1edc1;
	text-align: center;
	padding: 10px;
}
.other-inner li.arrow {
	margin-bottom: 10px;
	padding: 0;
	text-align: center;
	background: #fff;
	font-size: 160%;
}
.other-inner li h4 {
	margin-bottom: 5px;
	font-weight: bold;
	color: #0068b1;
	line-height: 1.3em;
	font-size: 82%;
}
.other-inner li .price {
	font-weight: bold;
	color: #ee1c23;
}
.other-plan .other-inner .col.p01 {
	background: #285ca4;
	color: #fff100;
}
.other-plan .other-inner .col.p02 {
	background: #e1edc1;
}
.other-plan .other-inner .col.p03 {
	background: #23aae1;
	color: #fff;
}
.other-plan .other-inner .col.p04 {
	background: #23aae1;
	color: #fff100;
}

/* flow */

.flow-part {
	margin-bottom: 5px;
	display: table;
	width: 100%;
	border-collapse: separate;
 	border-spacing: 5px 0;
}
.flow-part .flow-heading,
.flow-part .flow-cont {
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
	background: #addfe8;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.flow-part .flow-heading {
	width: 30%;
	margin-right: 10px;
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
}
.flow-part .flow-heading.cancel {
	color: #ef59a1;
}
.flow .arrow {
	margin-bottom: 10px;
	font-size: 200%;
	color: #ef59a1;
	padding-left: 90px;
}
.table01 {
	table-layout: fixed;
}
td.td1 {background-color: #a5b6cb;}
td.td2 {background-color: #a5b6cb;}
td.td3 {background-color: #a5b6cb;}
td.td4 {background-color: #a5b6cb;}
td.td5 {background-color: #a5b6cb;}
td.td6 {background-color: #a5b6cb;}
td.td7 {background-color: #a5b6cb;}
td.td8 {width:10px;background-color: #f2dcdb;}
td.td9 {width:10px;background-color: #fdf0bb;}
td.td10 {width:10px;background-color: #ebf1de;}
td.td11 {width:10px;background-color: #dce6f2;}
td.td12 {width:10px;background-color: #e6e0ec;}
td.td13 {background-color: #d2dbe5;}
td.td14 {background-color: #bfbfbf;}
td.td21 {background-color: #f2dcdb;}
td.td22 {background-color: #fdf0bb;}
td.td23 {background-color: #ebf1de;}
td.td24 {background-color: #dce6f2;}
td.td25 {background-color: #e6e0ec;}
td.td27 {background-color: #bfbfbf;}
td.td28 {background-color: #bfbfbf;}
td.td29 {background-color: #bfbfbf;}
td.td30 {background-color: #d2dbe5;}
td.td31 {background-color: #bfbfbf;}
td.td33 {background-color: #bfbfbf;}
td.td36 {background-color: #bfbfbf;}
td.td37 {background-color: #bfbfbf;}
td.td39 {background-color: #ffffff;}
td.td40 {background-color: #bfbfbf;}
td.td41 {background-color: #bfbfbf;}
td.td42 {background-color: #bfbfbf;}
td.td46 {background-color: #bfbfbf;}
td.td53 {background-color: #f2dcdb;}
td.td54 {background-color: #fdf0bb;}
td.td55 {background-color: #ebf1de;}
td.td56 {background-color: #dce6f2;}
td.td57 {background-color: #e6e0ec;}
/**=====================================
	index
======================================**/

.table01 th,
.table01 td {
	text-align: center;
	line-height: 1.2em;
	vertical-align: middle;
	font-size: 77%;
}

.table01.join_table th,
.table01.join_table td {
	text-align: left;
	vertical-align: top;
	line-height: 1.4em;
}

.table01.join_table th {
	white-space: nowrap;
}

.table02.lc_table th {
	white-space: nowrap;
}

.table02.lc_table td,
.table02.lc_table th {
	line-height: 1.8em;
}

.price_table th.th_title {
	width: 145px;
}

.price_table th.nopadding {
	padding: 0;
}

.price_table th.nopadding img {
	padding: 0;
}

.price_table td.second_col {
	width: 30px;
}

.table01.price_table th.supple {
	white-space: nowrap;
}

.table01.price_table th span.supple {
	font-size: 10px !important;
}

p.text a.button {
	line-height: 1.0em;
}

.part.cover {
	font-size: 92%;
}

th.th_head {
	width: 160px;
}
/* coupon */

.coupon .clm3 li {
	width: 200px;
	text-align: center;
	padding: 15px;
	background: #234FB9;
	position: relative;
}

.coupon .clm3 li .notice {
	color: #fff;
	font-size: 82%;
	position: absolute;
	top: 10px;
	right: 10px;
}

.coupon .clm3 li h3 {
	padding-bottom: 5px;
	border-bottom: 1px solid #6FABFF;
	margin-bottom: 10px;
	font-size: 122%;
	color: #fff;
}

.coupon .clm3 li h3 span {
	padding-left: 5px;
	font-weight: bold;
	font-size: 200%;
	color: #fff;
}

.coupon .clm3 li .text {
	color: #fff;
	font-size: 85%;
}

.coupon .clm3 li .price {
	padding: 10px 0;
	background: #fff;
	font-size: 200%;
	color: #DF6C40;
	font-weight: bold;
}

.coupon .clm3 li .price span {
	font-size: 60%;
}

/**/
.opt .clm3 li,
.opt .clm2 li {
	width: 200px;
	text-align: center;
	padding: 15px;
	background: #fafafa;
	position: relative;
}

.opt .clm2 li {
	width: 320px;
}

.opt .clm3 li .notice,
.opt .clm2 li .notice {
	font-size: 82%;
	position: absolute;
	top: 10px;
	right: 10px;
}

.opt .clm3 li h3,
.opt .clm2 li h3 {
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	font-size: 122%;
}

.opt .clm3 li h3 span,
.opt .clm2 li h3 span {
	padding-left: 5px;
	font-weight: bold;
	font-size: 200%;
}

.opt .clm3 li .text,
.opt .clm2 li .text {
	text-align: left;
}

.opt .clm3 li .price,
.opt .clm2 li .price {
	padding: 10px 0;
	background: #fff;
	font-size: 200%;
	color: #234FB9;
	font-weight: bold;
}

.opt .clm3 li .price span
.opt .clm2 li .price span {
	font-size: 60%;
}

/**=====================================
	EQLIST
======================================**/

#pdf_dl .table02 th,
#pdf_dl .table02 td {
	vertical-align: middle;
}

#pdf_dl .table02 td {
	width: 150px;
	text-align: center;
}

/**=====================================
	LAPISCLUB
======================================**/

.lc_term_block p {
	margin-bottom: 20px;
	padding-left: 1.0em;
}

/**=====================================
	[ module ] clearfix
======================================**/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* \*/
* html .clearfix {
	height:1%;
}

.clearfix {
	display: block;
}
/* */
